@charset "UTF-8";
/* CSS Document */

.d_mdban {width:100%;height:auto;overflow:hidden;}
.d_mdbanl {width:40%;float:left;display:flex;justify-content:center;align-items:center;
	background-repeat: no-repeat;background-position:center center;background-size:cover;background-image:url("../images/news/bg_news_tb.webp");/*background-image:url("../public/uploads/images/index/bg_x.webp");*/}
.d_mdbant {width:86%;height:auto;text-align:left;padding:40px 0px;color:#fff;}
.d_mdbant h1 {width:100%;display:inline-block;font-size:32px;line-height:45px;}
.d_mdbant p {width:100%;font-size:16px;display:inline-block;font-weight:300;line-height:25px;border-top:#fff solid 1px;padding-top:20px;padding-bottom:20px;margin-top:10px;}
.d_mdbanr {width:60%;height:100%;float:left;background-repeat:no-repeat;background-position:center center;background-size:cover;background-image:url("../images/news/ban_news.webp");}

.mgb_news {margin-bottom:30px;}

/* video */
.d_vdo {width:100%;height:auto;overflow:auto;margin-top:50px;}
.d_vdoc {width:100%;height:auto;margin:0 auto;}
.d_vdox {width:23%;height:420px;overflow: auto;float:left;margin:20px 1%;background:#f8f8f8;
	background-repeat:no-repeat;background-position:center center;background-size:cover;background-image:url("../images/bg_bk.webp");}
.d_onev {width:900px;height:auto;margin:0 auto;}
.d_onev p {font-size:16px;line-height:25px;text-align:left;color:#5e5e5e;}
.d_vdov {width:100%;overflow:hidden;}
.d_vdov iframe,.d_vdov video {width:100%;height:100%;min-height:200px;border:0px;overflow:hidden;}
.d_vot {width:100%;height:auto;padding:10px 3%;font-size:16px;line-height:25px;text-align:left;}
.d_vot p {font-size:14px;color:#fff;}
.d_vot a:link {color:#fff;}
.d_vot a:visited {color:#fff;}
.d_vot a:hover {color:#f8f8f8;}
.d_vot a:active {color:#fff;}

/** 1440 **********************************************************/
@media(max-width:1440px){

/* video */
.d_vdox {width:31.33%;height:450px;}
	
}


/** 1200 **********************************************************/
@media(max-width:1200px){

.d_mdbanl {width:100%;}
.d_mdbant {width:90%;}
.d_mdbanr {width:100%;background-size:cover;}
	
/* video */
.d_vdox {width:48%;height:450px;}
	
}


/** 968 **********************************************************/
@media(max-width:968px){

.d_mdbanl {width:100%;}
.d_mdbant {width:90%;}
.d_mdbanr {width:100%;background-size:cover;}
	
/* video */
.d_vdox {width:48%;height:400px;}
	
}

/** 768 **********************************************************/
@media(max-width:768px){

/* video */
.d_vdox {width:98%;height:450px;}	
}